=== Photograph ===
Contributors: themefreesia
Tags: threaded-comments, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-images, flexible-header, post-formats, sticky-post, theme-options, translation-ready, photography, blog, portfolio

Requires at least: 4.9.4 - 4.9.6
Tested up to: 4.9.6
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html

Description: Photograph is a WordPress theme exclusively built for photographer, blogger, portfolio, photography agency or photo studio websites.

=================================================================================

== Frequently Asked Questions ==
= How many menu does Photograph theme support? =
There is three Menu registered in this theme. i.e. Main Menu,  Side Menu and Add Social Icons Only

= Where can i get instruction about theme? = 
For detail instructions visit https://themefreesia.com/theme-instruction/photograph/

= Is theme compatible with wpml? =
wpml-config.xml is used to support multilangual plugins such and wpml, polylang.

== Installation ==
1. Primary: == Installation ==
	- In your admin panel, go to Appearance -> Themes and click the 'Add New' button.
	- Type in Photograph in the search form and press the 'Enter' key on your keyboard.
	- Click on the 'Activate' button to use your new theme right away.
	- Go to https://themefreesia.com/theme-instruction/photograph/ for a guide on how to customize this theme.
	- Navigate to Appearance > Customize in your admin panel and customize to taste.

2. Alternate: Unzip the template file (photograph.zip) that you have downloaded. Via FTP, upload the whole folder (photograph) to your server and place it inside the http://yourdomain.com/wp-content/themes/folder(photograph). Do not change directory name. The template files should thus be here now: http://yourdomain.com/wp-content/themes/photograph/index.php (for example).
	- Log into your WP admin panel and click on the Appearance -> Theme tab. Now click on the Photograph theme to activate it.
	- Want to enjoy Photograph feature. Go to  Dashboard -> Appearance -> Customize and play with Photograph Options
	- The theme is offered free of charge. If someone asked money for it, someone just tricked you.

== Copyright ==
	Photograph WordPress Theme, Copyright 2016 themefreesia
	Photograph is distributed under the terms of the GNU GPL

	This program is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 2 of the License, or
	(at your option) any later version.

== Resources ==
	Photograph bundles the following third-party resources:

	-Font Awesome
		http://fontawesome.io/license/
		Font Licensed: License: SIL OFL 1.1
		Code License: MIT License

	-JS Files
		jquery.sticky.js: http://stickyjs.com/
		sticky-settings.js:
		Licensed: https://github.com/garand/sticky/blob/master/LICENSE.md

		jquery.fancybox.js:
		fancybox-settings.js:
		Licensed: Licensed GPLv3 license for all open source applications
		https://github.com/fancyapps/fancybox

		jarallax.js:
		jarallax-video.js:
		jarallax-settings.js:
		Licensed: Licensed under the MIT license
		https://github.com/nk-o/jarallax/blob/master/LICENSE

		wow.js:
		wow-settings.js:
		Licensed: Copyright (c) 2016 Thomas Grainger; Licensed MIT
		https://github.com/graingert/WOW/blob/master/LICENSE

		HTML5.js:  HTML5-Shiv is Licensed under the MIT and GPL licenses
		https://github.com/afarkas/html5shiv

		jQuery.flexslider.js:
		flexslider-setting.js:
		JQuery Cylcle all is Licensed under GNU GENERAL PUBLIC LICENSE
		https://github.com/woothemes/FlexSlider/blob/master/LICENSE.md

		navigation.js
		Based on Underscores http://underscores.me/, (C) 2012-2017 Automattic, Inc., [GPLv2 or later](https://www.gnu.org/licenses/gpl-2.0.html)

		imageloaded.pkgd.js:
		Licensed: imagesLoaded is released under the MIT License
		https://github.com/desandro/imagesloaded#mit-license

		isotope.pkgd.js:
		isotope-setting.js:
		Licensed: Licensed GPLv3 license
		https://github.com/metafizzy/isotope#open-source-license

	-Images
		Screenshot Images:
		https://pixabay.com/en/young-woman-background-grown-up-3313019/
		https://pixabay.com/en/woman-lovely-young-nice-girl-3136667/
		https://pixabay.com/en/woman-fashion-young-sexy-nice-3083453/
		https://www.pexels.com/photo/photo-of-woman-holding-chin-954559/
		https://www.pexels.com/photo/white-unicorn-head-costume-908686/
		https://pixabay.com/en/girl-young-woman-brunette-sit-1860925/
		https://pixabay.com/en/women-s-model-young-model-beautiful-2349047/

		Licensed: CC0 License

	- Google Fonts - Apache License, version 2.0


All the theme files and other un-specified scripts (customizer-custom-scripts.js, photograph-main.js) are licensed under GNU General Public License Version 3 or later and can be used or modify for both commercial and personal use.

=================================================================================

== Photograph Info ==

	- About Theme -
	https://themefreesia.com/themes/photograph

	- Theme Demo -
	https://demo.themefreesia.com/photograph

	- Theme Instruction -
	https://themefreesia.com/theme-instruction/photograph

	- Free Support -
	https://tickets.themefreesia.com

=================================================================================

== CHANGE LOG ==
= 1.1.3 =
	- Fix - Site description issue fixed

= 1.1.2 =
	- Fix - SEO issue fixed on displaying Logo Only
			- Single & Page title SEO fixed

= 1.1.1 =
	- New - Disable fancybox options added

= 1.1.0 =
	- Fix - CSS Updated
			- Color feature compatible with child theme

= 1.0.9 =
	- Fix - Compatible with Wedding Photos
	- New - Disable volume button added

= 1.0.8 =
	- Fix - Updated

= 1.0.7 =
	- Fix - Updated

= 1.0.6 =
	- Fix - esc_attr to esc_html

= 1.0.5 =
	- New - Privacy Policy page added

= 1.0.4 =
	- Update - Code cleaned

= 1.0.3 =
	- Update - page builder css updated
	- Fix - Missing escpage fixed

= 1.0.2 =
	- Update - Condition checked for header image

= 1.0.1 =
	- Update - Some minor issue fixed

= 1.0 =
	- Initial Release